#container > header {
	position: relative;
	overflow: hidden;
	margin-bottom: -30px;
	
	isolation: isolate;
}

/*------------------------------------------------------------------------*/

#container > header > .cover {
	position: absolute; top: 0; left: 0; z-index: -1;
	width: 100%; height: 100%;
}
#container > header > .cover:after {
	content: '';
	position: absolute; top: 0; left: 0;
	display: block; width: 100%; height: 100%;
	
	background-image: linear-gradient(to top, rgba(0,0,0,.3), transparent 50%);
}
#container > header > .cover > .media-element {
	width: 100%; height: 100%;
}

/*------------------------------------------------------------------------*/

#container > header > .content-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	
	text-align: center;
	color: #FFF;
}
@media (min-width: 900px) {
	@media (min-width: 1281px) {
		#container > header > .content-wrapper {
			height: 750px;
			padding-bottom: 130px;
		}
	}
	@media (max-width: 1280.99px) {
		#container > header > .content-wrapper {
			height: 550px;
			padding-bottom: 80px;
		}
	}
}
@media (max-width: 899.99px) {
	#container > header > .content-wrapper {
		height: 700px;
		padding-bottom: 80px;
	}
}

/*------------------------------------------------------------------------*/

#container > header > .content-wrapper > .hook {
	margin: 0 0 25px;
	font-weight: 500;
}
#container > header > .content-wrapper > .title {
	max-width: 800px;
	margin: 0;
	
	line-height: 100%;
	font-weight: 600;
}
@media (min-width: 900px) {
	#container > header > .content-wrapper > .hook { font-size: 20px; }
	#container > header > .content-wrapper > .title { font-size: 64px; }
}
@media (max-width: 899.99px) {
	#container > header > .content-wrapper > .hook { font-size: 20px; }
	#container > header > .content-wrapper > .title { font-size: 36px; }
}